## php-horde-openxchange 1.0.0

=== debian/changelog ===
php-horde-openxchange (1.0.0-5build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:34:11 +0000

php-horde-openxchange (1.0.0-5) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:33:35 +0200

php-horde-openxchange (1.0.0-4) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 02:11:01 +0200

php-horde-openxchange (1.0.0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:28:18 +0200

php-horde-openxchange (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:55:44 +0200

php-horde-openxchange (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:48:52 +0200

php-horde-openxchange (1.0.0~alpha1-1) unstable; urgency=low

  * Horde's Horde_OpenXchange package
  * Initial packaging (Closes: #736633)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 10:52:37 +0200
