## php-horde-openxchange 1.0.1

=== debian/changelog ===
php-horde-openxchange (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 22:35:51 +0200

php-horde-openxchange (1.0.0-7) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 09:22:41 +0200

php-horde-openxchange (1.0.0-6) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 09:14:42 +0100
